<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Dress and presentation" source-language="en">
  <item>
    <word>RELIABLE</word>
    <clue></clue>
    <rationale>You must appear reliable in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>TRUSTWORTHY</word>
    <clue></clue>
    <rationale>You must appear trustworthy in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>POLITE</word>
    <clue></clue>
    <rationale>You must appear polite in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>CLEAN</word>
    <clue></clue>
    <rationale>You must be clean in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>EAGER</word>
    <clue></clue>
    <rationale>You must appear eager in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>MOTIVATED</word>
    <clue></clue>
    <rationale>You must appear motivated in order to create a positive impression with your future employer</rationale>
  </item>
  <item>
    <word>SOBER</word>
    <clue></clue>
    <rationale>You must be sober at work, and not under the influence of drink or drugs!</rationale>
  </item>
  <item>
    <word>SMART</word>
    <clue></clue>
    <rationale>Always dress smartly no matter what the job is</rationale>
  </item>
  <item>
    <word>BASEBALL</word>
    <clue></clue>
    <rationale>Do not wear your baseball cap in the interview</rationale>
  </item>
  <item>
    <word>HOODY</word>
    <clue></clue>
    <rationale>Do not wear your hoody or cap in the interview</rationale>
  </item>
  <item>
    <word>AFTERSHAVE</word>
    <clue></clue>
    <rationale>Do not wear overly strong aftershave</rationale>
  </item>
  <item>
    <word>EFFORT</word>
    <clue></clue>
    <rationale>Make an extra effort for the interview</rationale>
  </item>
  <item>
    <word>SMILE</word>
    <clue></clue>
    <rationale>Smile but don't grin like a Cheshire cat</rationale>
  </item>
  <item>
    <word>INTERESTED</word>
    <clue></clue>
    <rationale>Always look interested and act positively to the interviewer</rationale>
  </item>
  <item>
    <word>CONTACT</word>
    <clue></clue>
    <rationale>Make eye contact without glaring</rationale>
  </item>
  <item>
    <word>INTRODUCE</word>
    <clue></clue>
    <rationale>Introduce yourself at the beginning of the interview</rationale>
  </item>
  <item>
    <word>SHAKE</word>
    <clue></clue>
    <rationale>Shake hands with the interviewer and say your name</rationale>
  </item>
  <item>
    <word>FORWARD</word>
    <clue></clue>
    <rationale>When answering questions lean slightly forward</rationale>
  </item>
  <item>
    <word>ALERT</word>
    <clue></clue>
    <rationale>Always look alert and focused</rationale>
  </item>
  <item>
    <word>STARE</word>
    <clue></clue>
    <rationale>Do not stare out of the window or at the floor</rationale>
  </item>
  <item>
    <word>CLEARLY</word>
    <clue></clue>
    <rationale>Speak very clearly and articulately, avoiding slang</rationale>
  </item>
  <item>
    <word>UNDERSTAND</word>
    <clue></clue>
    <rationale>Be sure the interviewer can understand and hear what you are saying</rationale>
  </item>
  <item>
    <word>SWEAR</word>
    <clue></clue>
    <rationale>Do not, under any circumstances, swear or use profanity!</rationale>
  </item>
  <item>
    <word>ADDRESS</word>
    <clue></clue>
    <rationale>Address the interviewer in the way they have addressed themselves</rationale>
  </item>
  <item>
    <word>HUMOUR</word>
    <clue></clue>
    <rationale>Don't try to act the comedian, unless it's an interview to be a stand up comic!</rationale>
  </item>
  <item>
    <word>SMOKE</word>
    <clue></clue>
    <rationale>Do not smoke before the interview, you will smell nasty!</rationale>
  </item>
</learningObject>
